RubyGems Navigation menu

jdvp-codetabs-commonmark 0.1.2

CommonMark generator for Jekyll that adds tabbed code functionality

Versions:

  1. 0.1.2 - February 13, 2022 (10.5 KB)
  2. 0.1.1 - February 13, 2022 (10.5 KB)
  3. 0.1.0 - September 12, 2021 (10.5 KB)

Runtime Dependencies (2):

Development Dependencies (1):

  • jekyll >= 4.2, < 5.0
  • Owners:

    Pushed by:

    Authors:

    • JD Porterfield

    SHA 256 checksum:

    2b0e0f1b11fa662ec99695a1915421d101b818ca3367205c223de9f82eef026b

    Total downloads 2,001

    For this version 612

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: